Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 228476 - Review Request: hunspell-ga - Irish hunspell dictionaries
Summary: Review Request: hunspell-ga - Irish hunspell dictionaries
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: manuel wolfshant
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks: FE-ACCEPT
TreeView+ depends on / blocked
 
Reported: 2007-02-13 10:16 UTC by Caolan McNamara
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-14 10:29:20 UTC
notting: fedora-cvs+


Attachments (Terms of Use)

Description Caolan McNamara 2007-02-13 10:16:14 UTC
Spec URL: http://people.redhat.com/caolanm/hunspell/hunspell-ga.spec
SRPM URL: http://people.redhat.com/caolanm/hunspell/hunspell-ga-0.20060731-1.src.rpm
Description: Irish hunspell dictionaries


Similar to 227811

Comment 1 manuel wolfshant 2007-02-13 14:27:40 UTC
GOOD

- package meets naming guidelines
- package meets packaging guidelines 
- spec file legible, in am. english
- source matches upstream , sha1sum
78b27d555364e714d53cb1aa2d8a4ae4200a15ee  ga_IE.zip
- the package builds in mock for devel/x86_64, generates a noarch (which is
consistent with the fact that basically it includes only 3 text files)
- the license GPL stated in the tag is the same as the web site says and is
  included in the package
- there are only 2 files (word lists) + license, so no need for -doc and no .la,
.pc, static files
- no missing BR
- no locales
- not relocatable
- owns all files/directories that it creates, does not take ownership of other
files/dirs
- no duplicate files
- permissions ok
- %clean ok
- macro use consistent
- rpmlint output is silent
- code, not content
- no need for -docs as the only doc is just the GPL license
- nothing in %doc affects runtime
- no need for .desktop file 

APPROVED

Comment 2 Caolan McNamara 2007-02-14 10:29:20 UTC
 27550 (hunspell-ga): Build on target fedora-development-extras succeeded.


Note You need to log in before you can comment on or make changes to this bug.